diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/enum.h ns-3.44/src/core/model/enum.h
--- ns-3.43/src/core/model/enum.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/enum.h	2025-03-09 16:55:49.359371000 -0700
@@ -20,8 +20,8 @@
 #include <typeinfo>
 
 /**
- * \file
- * \ingroup attribute_Enum
+ * @file
+ * @ingroup attribute_Enum
  * ns3::EnumValue attribute value declarations.
  */
 
@@ -38,14 +38,14 @@
  * This is often used with ObjectFactory and Config to bind
  * the value of a particular enum to an Attribute or Config name.
  * For example,
- * \code
+ * @code
  *   Ptr<RateErrorModel> model = CreateObjectWithAttributes<RateErrorModel> (
  *     "ErrorRate", DoubleValue (0.05),
  *     "ErrorUnit", EnumValue (RateErrorModel::ERROR_UNIT_PACKET));
  *
  *   Config::SetDefault ("ns3::RipNg::SplitHorizon",
  *                       EnumValue (RipNg::NO_SPLIT_HORIZON));
- * \endcode
+ * @endcode
  */
 template <typename T>
 class EnumValue : public AttributeValue
@@ -112,28 +112,28 @@
 
     /**
      * Add a default value.
-     * \param [in] value The value.
-     * \param [in] name Then enum symbol name.
+     * @param [in] value The value.
+     * @param [in] name Then enum symbol name.
      */
     void AddDefault(T value, std::string name);
     /**
      * Add a new value.
-     * \param [in] value The value.
-     * \param [in] name The enum symbol name.
+     * @param [in] value The value.
+     * @param [in] name The enum symbol name.
      */
     void Add(T value, std::string name);
 
     /**
      * Get the enum symbol name by value.
-     * \param [in] value The value.
-     * \return The enum symbol name.
+     * @param [in] value The value.
+     * @return The enum symbol name.
      */
     std::string GetName(T value) const;
 
     /**
      * Get the enum value by name.
-     * \param [in] name Then enum symbol name.
-     * \returns The enum value.
+     * @param [in] name Then enum symbol name.
+     * @returns The enum value.
      */
     T GetValue(const std::string name) const;
 
@@ -165,14 +165,14 @@
  * As many additional enum value, name pairs as desired can be passed
  * as arguments.
  *
- * \see AttributeChecker
+ * @see AttributeChecker
  *
- * \tparam Ts The type list of additional parameters. Additional parameters
+ * @tparam Ts The type list of additional parameters. Additional parameters
  *            should be T, string pairs.
- * \returns The AttributeChecker
- * \param [in] v  The default enum value.
- * \param [in] n  The corresponding name.
- * \param [in] args Any additional arguments.
+ * @returns The AttributeChecker
+ * @param [in] v  The default enum value.
+ * @param [in] n  The corresponding name.
+ * @param [in] args Any additional arguments.
  */
 template <typename T, typename... Ts>
 Ptr<const AttributeChecker>
@@ -186,13 +186,13 @@
 /**
  * Handler for enum value, name pairs other than the default.
  *
- * \tparam Ts The type list of additional parameters. Additional parameters
+ * @tparam Ts The type list of additional parameters. Additional parameters
  *            should be T, string pairs.
- * \returns The AttributeChecker
- * \param [in] checker The AttributeChecker.
- * \param [in] v  The next enum value.
- * \param [in] n  The corresponding name.
- * \param [in] args Any additional arguments.
+ * @returns The AttributeChecker
+ * @param [in] checker The AttributeChecker.
+ * @param [in] v  The next enum value.
+ * @param [in] n  The corresponding name.
+ * @param [in] args Any additional arguments.
  */
 template <typename T, typename... Ts>
 Ptr<const AttributeChecker>
@@ -205,8 +205,8 @@
 /**
  * Terminate the recursion of variadic arguments.
  *
- * \returns The \p checker
- * \param [in] checker The AttributeChecker.
+ * @returns The \p checker
+ * @param [in] checker The AttributeChecker.
  */
 // inline to allow tail call optimization
 template <typename T>
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/environment-variable.cc ns-3.44/src/core/model/environment-variable.cc
--- ns-3.43/src/core/model/environment-variable.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/environment-variable.cc	2025-03-09 16:55:49.359371000 -0700
@@ -16,8 +16,8 @@
 #include <stdlib.h> // Global functions setenv, unsetenv
 
 /**
- * \file
- * \ingroup core-environ
+ * @file
+ * @ingroup core-environ
  * Class EnvironmentVariable implementation.
  */
 
@@ -27,12 +27,12 @@
 /**
  * Windows implementation of the POSIX function `setenv()`
  *
- * \param [in] var_name The environment variable to set.
+ * @param [in] var_name The environment variable to set.
  *             Must not be a null-pointer, and must not contain `=`.
- * \param [in] new_value The new value to set \p var_name to.
+ * @param [in] new_value The new value to set \p var_name to.
  *             Must not by a null pointer or empty.
- * \param [in] change_flag Must be non-zero to actually change the environment.
- * \returns 0 if successful, -1 if failed.
+ * @param [in] change_flag Must be non-zero to actually change the environment.
+ * @returns 0 if successful, -1 if failed.
  */
 int
 setenv(const char* var_name, const char* new_value, int change_flag)
@@ -71,8 +71,8 @@
 
 /**
  * Windows implementation of the POSIX function `unsetenv()`
- * \param [in] var_name The environment variable to unset and remove from the environment.
- * \returns 0 if successful, -1 if failed.
+ * @param [in] var_name The environment variable to unset and remove from the environment.
+ * @returns 0 if successful, -1 if failed.
  */
 int
 unsetenv(const char* var_name)
@@ -86,20 +86,20 @@
 {
 
 /**
- * \ingroup core-environ
+ * @ingroup core-environ
  *
- * \def NS_LOCAL_LOG(msg)
+ * @def NS_LOCAL_LOG(msg)
  * File-local logging macro for environment-variable.cc
  * Our usual Logging doesn't work here because these functions
  * get called during static initialization of Logging itself.
- * \param msg The message stream to log
+ * @param msg The message stream to log
  *
- * \def NS_LOCAL_ASSERT(cond, msg)
+ * @def NS_LOCAL_ASSERT(cond, msg)
  * File-local assert macro for environment-variable.cc
  * Our usual assert doesn't work here because these functions
  * get called during static initialization of Logging itself.
- * \param cond The condition which is asserted to be \c true
- * \param msg The message stream to log
+ * @param cond The condition which is asserted to be \c true
+ * @param msg The message stream to log
  */
 #if 0
 #define NS_LOCAL_LOG(msg)                                                                          \
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/environment-variable.h ns-3.44/src/core/model/environment-variable.h
--- ns-3.43/src/core/model/environment-variable.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/environment-variable.h	2025-03-09 16:55:49.359371000 -0700
@@ -10,8 +10,8 @@
 #define ENVIRONMENT_VARIABLE_H
 
 /**
- * \file
- * \ingroup core-environ
+ * @file
+ * @ingroup core-environ
  * Class Environment declaration.
  */
 
@@ -23,7 +23,7 @@
 namespace ns3
 {
 
-/// \todo Reconsider the name?
+/// @todo Reconsider the name?
 /// Rename to just EnvironmentVariableDictionary?
 /// System::EnvironmentVariable?
 
@@ -34,7 +34,7 @@
 }
 
 /**
- * \ingroup core-environ
+ * @ingroup core-environ
  * Hold key,value dictionaries for environment variables.
  *
  * The environment variable can have multiple key,value pairs
@@ -85,10 +85,10 @@
      *   (not empty) key exists with no value, or the key was empty and the
      *   environment variable itself is empty.
      *
-     * \param [in] envvar The environment variable.
-     * \param [in] key The key to extract from the environment variable.
-     * \param [in] delim The delimiter between key,value pairs.
-     * \returns Whether the key was found, and its value, as explained above.
+     * @param [in] envvar The environment variable.
+     * @param [in] key The key to extract from the environment variable.
+     * @param [in] delim The delimiter between key,value pairs.
+     * @returns Whether the key was found, and its value, as explained above.
      */
     static KeyFoundType Get(const std::string& envvar,
                             const std::string& key = "",
@@ -103,9 +103,9 @@
      * This should be used when one needs to process all key,value
      * pairs, perhaps without knowing the set of possible keys.
      *
-     * \param [in] envvar The environment variable.
-     * \param [in] delim The delimiter between key,value pairs.
-     * \returns The Dictionary.
+     * @param [in] envvar The environment variable.
+     * @param [in] delim The delimiter between key,value pairs.
+     * @returns The Dictionary.
      */
     static std::shared_ptr<Dictionary> GetDictionary(const std::string& envvar,
                                                      const std::string& delim = ";");
@@ -125,16 +125,16 @@
          * delimiter will be taken as the value.  If no `=`
          * is given the enpty string will be stored as the value.
          *
-         * \param [in] envvar The environment variable.
-         * \param [in] delim The delimiter between key,value pairs.
+         * @param [in] envvar The environment variable.
+         * @param [in] delim The delimiter between key,value pairs.
          */
         Dictionary(const std::string& envvar, const std::string& delim = ";");
 
         /**
          * Get the value corresponding to a key from this dictionary.
          * If the \p key is empty return the full environment variable value.
-         * \param [in] key The key to extract from the environment variable.
-         * \returns \c true if the key was found, and the associated value.
+         * @param [in] key The key to extract from the environment variable.
+         * @returns \c true if the key was found, and the associated value.
          */
         KeyFoundType Get(const std::string& key = "") const;
 
@@ -142,7 +142,7 @@
         using KeyValueStore = std::unordered_map<std::string, std::string>;
 
         /** Get the underlying store, for iterating.
-         * \returns The key, value store.
+         * @returns The key, value store.
          */
         KeyValueStore GetStore() const;
 
@@ -162,7 +162,7 @@
      * To set a variable to the empty string use `Set(variable, "")`.
      * Note: empty environment variables are not portable (unsupported on Windows).
      *
-     * \param [in] variable The environment variable to set.  Note this may not contain the `=`
+     * @param [in] variable The environment variable to set.  Note this may not contain the `=`
      * character. \param [in] value The value to set.  Note this must not be an empty string on
      * Windows. \returns \c true if the variable was set successfully
      */
@@ -173,13 +173,13 @@
      * This removes the variable from the environment.
      * To set a variable to the empty string use `Set(variable, "")`.
      *
-     * \param [in] variable The environment variable to unset.  Note this may not contain the `=`
+     * @param [in] variable The environment variable to unset.  Note this may not contain the `=`
      * character. \returns \c true if the variable was unset successfully.
      */
     static bool Unset(const std::string& variable);
 
     /**
-     * \name Singleton
+     * @name Singleton
      *
      * This class is a singleton, accessed by static member functions,
      * so the Rule of Five functions are all deleted.
@@ -204,7 +204,7 @@
 
     /**
      * Access the DictionaryStore instance.
-     * \returns the DictionaryStore.
+     * @returns the DictionaryStore.
      */
     static DictionaryList& Instance();
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/event-id.cc ns-3.44/src/core/model/event-id.cc
--- ns-3.43/src/core/model/event-id.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/event-id.cc	2025-03-09 16:55:49.359371000 -0700
@@ -12,8 +12,8 @@
 #include "simulator.h"
 
 /**
- * \file
- * \ingroup events
+ * @file
+ * @ingroup events
  * ns3::EventId implementation.
  */
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/event-id.h ns-3.44/src/core/model/event-id.h
--- ns-3.43/src/core/model/event-id.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/event-id.h	2025-03-09 16:55:49.359371000 -0700
@@ -15,8 +15,8 @@
 #include <stdint.h>
 
 /**
- * \file
- * \ingroup events
+ * @file
+ * @ingroup events
  * ns3::EventId declarations.
  */
 
@@ -26,8 +26,8 @@
 class EventImpl;
 
 /**
- * \ingroup events
- * \brief An identifier for simulation events.
+ * @ingroup events
+ * @brief An identifier for simulation events.
  *
  * Each EventId identifies a unique event scheduled with one
  * of the many Simulator::Schedule() methods. This EventId can
@@ -64,10 +64,10 @@
     /**
      * Construct a real event.
      *
-     * \param [in] impl The implementation of this event.
-     * \param [in] ts The virtual time stamp this event should occur.
-     * \param [in] context The execution context for this event.
-     * \param [in] uid The unique id for this EventId.
+     * @param [in] impl The implementation of this event.
+     * @param [in] ts The virtual time stamp this event should occur.
+     * @param [in] context The execution context for this event.
+     * @param [in] uid The unique id for this EventId.
      */
     EventId(const Ptr<EventImpl>& impl, uint64_t ts, uint32_t context, uint32_t uid);
     /**
@@ -83,60 +83,60 @@
     /**
      * This method is syntactic sugar for the ns3::Simulator::IsExpired
      * method.
-     * \returns \c true if the event has expired, \c false otherwise.
+     * @returns \c true if the event has expired, \c false otherwise.
      */
     bool IsExpired() const;
     /**
      * This method is syntactic sugar for !IsExpired().
      *
-     * \returns \c true if the event has not expired, \c false otherwise.
+     * @returns \c true if the event has not expired, \c false otherwise.
      */
     bool IsPending() const;
 
     /**
      * This method is syntactic sugar for !IsExpired().
      *
-     * \returns \c true if the event has not expired, \c false otherwise.
+     * @returns \c true if the event has not expired, \c false otherwise.
      */
     NS_DEPRECATED_3_42("Use IsPending instead")
     bool IsRunning() const;
 
   public:
     /**
-     * \name Scheduler Helpers.
-     * \brief These methods are normally invoked only by
+     * @name Scheduler Helpers.
+     * @brief These methods are normally invoked only by
      * subclasses of the Scheduler base class.
      */
     /**@{*/
-    /** \return The underlying EventImpl pointer. */
+    /** @return The underlying EventImpl pointer. */
     EventImpl* PeekEventImpl() const;
-    /** \return The virtual time stamp. */
+    /** @return The virtual time stamp. */
     uint64_t GetTs() const;
-    /** \return The event context. */
+    /** @return The event context. */
     uint32_t GetContext() const;
-    /** \return The unique id. */
+    /** @return The unique id. */
     uint32_t GetUid() const;
     /**@}*/
 
     /**
      * Test if two EventId's are equal.
-     * \param [in] a The first EventId.
-     * \param [in] b The second EventId.
-     * \return \c true if the \pname{a} and \pname{b} represent the same event.
+     * @param [in] a The first EventId.
+     * @param [in] b The second EventId.
+     * @return \c true if the \pname{a} and \pname{b} represent the same event.
      */
     friend bool operator==(const EventId& a, const EventId& b);
     /**
      * Test if two EventId's are not equal.
-     * \param [in] a The first EventId.
-     * \param [in] b The second EventId.
-     * \return \c true if the \pname{a} and \pname{b} are not the same event.
+     * @param [in] a The first EventId.
+     * @param [in] b The second EventId.
+     * @return \c true if the \pname{a} and \pname{b} are not the same event.
      */
     friend bool operator!=(const EventId& a, const EventId& b);
     /**
      * Less than operator for two EventId's, based on time stamps.
-     * \param [in] a The first EventId.
-     * \param [in] b The second EventId.
-     * \return \c true if \pname{a} occurs before \pname{b}.
+     * @param [in] a The first EventId.
+     * @param [in] b The second EventId.
+     * @return \c true if \pname{a} occurs before \pname{b}.
      */
     friend bool operator<(const EventId& a, const EventId& b);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/event-impl.cc ns-3.44/src/core/model/event-impl.cc
--- ns-3.43/src/core/model/event-impl.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/event-impl.cc	2025-03-09 16:55:49.359371000 -0700
@@ -11,8 +11,8 @@
 #include "log.h"
 
 /**
- * \file
- * \ingroup events
+ * @file
+ * @ingroup events
  * ns3::EventImpl definitions.
  */
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/event-impl.h ns-3.44/src/core/model/event-impl.h
--- ns-3.43/src/core/model/event-impl.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/event-impl.h	2025-03-09 16:55:49.359371000 -0700
@@ -13,8 +13,8 @@
 #include <stdint.h>
 
 /**
- * \file
- * \ingroup events
+ * @file
+ * @ingroup events
  * ns3::EventImpl declarations.
  */
 
@@ -22,8 +22,8 @@
 {
 
 /**
- * \ingroup events
- * \brief A simulation event.
+ * @ingroup events
+ * @brief A simulation event.
  *
  * Each subclass of this base class represents a simulation event. The
  * Invoke() method will be called by the simulation engine
@@ -50,7 +50,7 @@
      */
     void Cancel();
     /**
-     * \returns true if the event has been canceled.
+     * @returns true if the event has been canceled.
      *
      * Checked by the simulation engine before calling Invoke().
      */
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/example-as-test.cc ns-3.44/src/core/model/example-as-test.cc
--- ns-3.43/src/core/model/example-as-test.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/example-as-test.cc	2025-03-09 16:55:49.359371000 -0700
@@ -20,8 +20,8 @@
 #include <string>
 
 /**
- * \file
- * \ingroup testing
+ * @file
+ * @ingroup testing
  * Implementation of classes ns3::ExampleAsTestSuite and ns3::ExampleTestCase.
  */
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/example-as-test.h ns-3.44/src/core/model/example-as-test.h
--- ns-3.43/src/core/model/example-as-test.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/example-as-test.h	2025-03-09 16:55:49.359371000 -0700
@@ -14,8 +14,8 @@
 #include <string>
 
 /**
- * \file
- * \ingroup testing
+ * @file
+ * @ingroup testing
  * Enable examples to be run as meaningful tests.
  * Declaration of classes ns3::ExampleAsTestSuite and ns3::ExampleAsTestCase.
  */
@@ -24,7 +24,7 @@
 {
 
 /**
- * \ingroup testing
+ * @ingroup testing
  * Execute an example program as a test, by comparing the output
  * to a reference file.
  *
@@ -32,17 +32,17 @@
  * GetPostProcessingCommand() methods if more complex
  * example invocation patterns are required.
  *
- * \see examples-as-tests-test-suite.cc
+ * @see examples-as-tests-test-suite.cc
  */
 class ExampleAsTestCase : public TestCase
 {
   public:
     /**
      * Constructor.
-     * \param [in] name The test case name, typically the program name
+     * @param [in] name The test case name, typically the program name
      *                  and summary of the arguments, such as `my-example-foo`
-     * \param [in] program The actual example program names, such as `my-example`
-     * \param [in] dataDir The location of the reference file.
+     * @param [in] program The actual example program names, such as `my-example`
+     * @param [in] dataDir The location of the reference file.
      *                  This is normally provided by the symbol
      *                  `NS_TEST_SOURCEDIR` in the `module-examples-test-suite.cc`
      *                  file.
@@ -52,8 +52,8 @@
      *                  the `--update` argument to `test.py` or
      *                  `test-runner` the reference file will be created
      *                  with the correct name.
-     * \param [in] args Any additional arguments to the program.
-     * \param [in] shouldNotErr Whether an error return status should be
+     * @param [in] args Any additional arguments to the program.
+     * @param [in] shouldNotErr Whether an error return status should be
      *             considered a test failure. This is useful when testing
      *             error detection which might return a non-zero status.
      *             The output (on `std::cout` and `std::cerr`) will
@@ -72,7 +72,7 @@
      * Customization point for more complicated patterns
      * to invoke the example program.
      *
-     * \returns The string to be given to the `ns3 --command-template=` argument.
+     * @returns The string to be given to the `ns3 --command-template=` argument.
      */
     virtual std::string GetCommandTemplate() const;
 
@@ -89,7 +89,7 @@
      *
      * Default is `""`, no additional processing.
      *
-     * \returns The string of post-processing commands
+     * @returns The string of post-processing commands
      */
     virtual std::string GetPostProcessingCommand() const;
 
@@ -105,7 +105,7 @@
 }; // class ExampleAsTestCase
 
 /**
- * \ingroup testing
+ * @ingroup testing
  * Execute an example program as a test suite.
  *
  * You can use this TestSuite to add an example to the test suite with
@@ -117,14 +117,14 @@
  * (non-zero indicates failure).  ExampleAsTestSuite adds checking of
  * output against a specified known "good" reference file.
  *
- * \warning If you are thinking about using this class, strongly
+ * @warning If you are thinking about using this class, strongly
  * consider using a standard test instead.  The TestSuite class has
  * better checking using the NS_TEST_* macros and in almost all cases
  * is the better approach.  If your test can be done with a TestSuite
  * class you will be asked by the reviewers to rewrite the test when
  * you do a pull request.
  *
- * \par Test Addition
+ * @par Test Addition
  *
  * To use an example program as a test you need to create a test suite
  * file and add it to the appropriate list in your module CMakeLists.txt
@@ -156,7 +156,7 @@
  * \code{.py}
  * if (bld.env['ENABLE_EXAMPLES']):
  *    module.source.append('model/mymodule-examples-test-suite.cc')
- * \endcode
+ * @endcode
  *
  * Since you modified a CMakeLists.txt file you need to reconfigure and
  * rebuild everything.
@@ -173,7 +173,7 @@
  * it is valid.  The reference files should be committed with the new
  * test.
  *
- * \par Test Verification
+ * @par Test Verification
  *
  * You can run the test with the standard `test.py` script.  For
  * example to run the suites you just added:
@@ -183,7 +183,7 @@
  * This will run all `mymodule-example-...` tests and report whether they
  * produce output matching the reference files.
  *
- * \par Writing good examples for testing
+ * @par Writing good examples for testing
  *
  * When setting up an example for use by this class you should be very
  * careful about what output the example generates.  For example,
@@ -199,8 +199,8 @@
 {
   public:
     /**
-     * \copydoc ExampleAsTestCase::ExampleAsTestCase
-     * \param [in] duration Amount of time this test takes to execute
+     * @copydoc ExampleAsTestCase::ExampleAsTestCase
+     * @param [in] duration Amount of time this test takes to execute
      *             (defaults to QUICK).
      */
     ExampleAsTestSuite(const std::string name,
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/fatal-impl.cc ns-3.44/src/core/model/fatal-impl.cc
--- ns-3.43/src/core/model/fatal-impl.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/fatal-impl.cc	2025-03-09 16:55:49.359371000 -0700
@@ -49,13 +49,13 @@
 #endif
 
 /**
- * \file
- * \ingroup fatalimpl
- * \brief ns3::FatalImpl::RegisterStream(), ns3::FatalImpl::UnregisterStream(),
+ * @file
+ * @ingroup fatalimpl
+ * @brief ns3::FatalImpl::RegisterStream(), ns3::FatalImpl::UnregisterStream(),
  * and ns3::FatalImpl::FlushStreams() implementations;
  * see Implementation note!
  *
- * \note Implementation.
+ * @note Implementation.
  *
  * The singleton pattern we use here is tricky because we have to ensure:
  *
@@ -79,7 +79,7 @@
 {
 
 /**
- * \ingroup fatalimpl
+ * @ingroup fatalimpl
  * Unnamed namespace for fatal streams memory implementation
  * and signal handler.
  */
@@ -87,11 +87,11 @@
 {
 
 /**
- * \ingroup fatalimpl
- * \brief Static variable pointing to the list of output streams
+ * @ingroup fatalimpl
+ * @brief Static variable pointing to the list of output streams
  * to be flushed on fatal errors.
  *
- * \returns The address of the static pointer.
+ * @returns The address of the static pointer.
  */
 std::list<std::ostream*>**
 PeekStreamList()
@@ -102,10 +102,10 @@
 }
 
 /**
- * \ingroup fatalimpl
- * \brief Get the stream list, initializing it if necessary.
+ * @ingroup fatalimpl
+ * @brief Get the stream list, initializing it if necessary.
  *
- * \returns The stream list.
+ * @returns The stream list.
  */
 std::list<std::ostream*>*
 GetStreamList()
@@ -146,7 +146,7 @@
 }
 
 /**
- * \ingroup fatalimpl
+ * @ingroup fatalimpl
  * Unnamed namespace for fatal streams signal handler.
  *
  * This is private to the fatal implementation.
@@ -155,13 +155,13 @@
 {
 
 /**
- * \ingroup fatalimpl
- * \brief Overrides normal SIGSEGV handler once the HandleTerminate
+ * @ingroup fatalimpl
+ * @brief Overrides normal SIGSEGV handler once the HandleTerminate
  * function is run.
  *
  * This is private to the fatal implementation.
  *
- * \param [in] sig The signal condition.
+ * @param [in] sig The signal condition.
  */
 void
 sigHandler(int sig)
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/fatal-impl.h ns-3.44/src/core/model/fatal-impl.h
--- ns-3.43/src/core/model/fatal-impl.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/fatal-impl.h	2025-03-09 16:55:49.359371000 -0700
@@ -12,31 +12,31 @@
 #include <ostream>
 
 /**
- * \file
- * \ingroup fatalimpl
+ * @file
+ * @ingroup fatalimpl
  * ns3::FatalImpl::RegisterStream(), ns3::FatalImpl::UnregisterStream(),
  * and ns3::FatalImpl::FlushStreams() declarations.
  */
 
 /**
- * \ingroup fatal
- * \defgroup fatalimpl Fatal Implementation.
+ * @ingroup fatal
+ * @defgroup fatalimpl Fatal Implementation.
  */
 
 namespace ns3
 {
 
 /**
- * \ingroup fatalimpl
- * \brief Implementation namespace for fatal error handlers.
+ * @ingroup fatalimpl
+ * @brief Implementation namespace for fatal error handlers.
  */
 namespace FatalImpl
 {
 
 /**
- * \ingroup fatalimpl
+ * @ingroup fatalimpl
  *
- * \brief Register a stream to be flushed on abnormal exit.
+ * @brief Register a stream to be flushed on abnormal exit.
  *
  * If a \c std::terminate() call is encountered after the
  * stream had been registered and before it has been
@@ -44,14 +44,14 @@
  * this function should ensure the stream remains valid until
  * it had been unregistered.
  *
- * \param [in] stream The stream to be flushed on abnormal exit.
+ * @param [in] stream The stream to be flushed on abnormal exit.
  */
 void RegisterStream(std::ostream* stream);
 
 /**
- * \ingroup fatalimpl
+ * @ingroup fatalimpl
  *
- * \brief Unregister a stream for flushing on abnormal exit.
+ * @brief Unregister a stream for flushing on abnormal exit.
  *
  * After a stream had been unregistered, \c stream->flush()
  * will no longer be called should abnormal termination be
@@ -59,14 +59,14 @@
  *
  * If the stream is not registered, nothing will happen.
  *
- * \param [in] stream The stream to be unregistered.
+ * @param [in] stream The stream to be unregistered.
  */
 void UnregisterStream(std::ostream* stream);
 
 /**
- * \ingroup fatalimpl
+ * @ingroup fatalimpl
  *
- * \brief Flush all currently registered streams.
+ * @brief Flush all currently registered streams.
  *
  * This function iterates through each registered stream and
  * unregisters them. The default \c SIGSEGV handler is overridden
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/fd-reader.h ns-3.44/src/core/model/fd-reader.h
--- ns-3.43/src/core/model/fd-reader.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/fd-reader.h	2025-03-09 16:55:49.359371000 -0700
@@ -25,8 +25,8 @@
 #endif
 
 /**
- * \file
- * \ingroup system
+ * @file
+ * @ingroup system
  * ns3::FdReader declaration.
  */
 
@@ -34,8 +34,8 @@
 {
 
 /**
- * \ingroup system
- * \brief A class that asynchronously reads from a file descriptor.
+ * @ingroup system
+ * @brief A class that asynchronously reads from a file descriptor.
  *
  * This class can be used to start a system thread that reads from a
  * given file descriptor and invokes a given callback when data is
@@ -53,9 +53,9 @@
     /**
      * Start a new read thread.
      *
-     * \param [in] fd A valid file descriptor open for reading.
+     * @param [in] fd A valid file descriptor open for reading.
      *
-     * \param [in] readCallback A callback to invoke when new data is
+     * @param [in] readCallback A callback to invoke when new data is
      * available.
      */
     void Start(int fd, Callback<void, uint8_t*, ssize_t> readCallback);
@@ -74,7 +74,7 @@
 #endif
   protected:
     /**
-     * \brief A structure representing data read.
+     * @brief A structure representing data read.
      */
     struct Data
     {
@@ -88,8 +88,8 @@
         /**
          * Construct from a buffer of a given length.
          *
-         * \param [in] buf The buffer.
-         * \param [in] len The size of the buffer, in bytes.
+         * @param [in] buf The buffer.
+         * @param [in] len The size of the buffer, in bytes.
          */
         Data(uint8_t* buf, ssize_t len)
             : m_buf(buf),
@@ -104,7 +104,7 @@
     };
 
     /**
-     * \brief The read implementation.
+     * @brief The read implementation.
      *
      * The value of \pname{m_len} returned controls further processing.  The
      * callback function is only invoked when \pname{m_len} is positive; any
@@ -114,12 +114,12 @@
      * The management of memory associated with \pname{m_buf} must be
      * compatible with the read callback.
      *
-     * \return A structure representing what was read.
+     * @return A structure representing what was read.
      */
     virtual FdReader::Data DoRead() = 0;
 
     /**
-     * \brief The file descriptor to read from.
+     * @brief The file descriptor to read from.
      */
     int m_fd;
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/global-value.cc ns-3.44/src/core/model/global-value.cc
--- ns-3.43/src/core/model/global-value.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/global-value.cc	2025-03-09 16:55:49.359371000 -0700
@@ -17,8 +17,8 @@
 #include "ns3/core-config.h"
 
 /**
- * \file
- * \ingroup core
+ * @file
+ * @ingroup core
  * ns3::GlobalValue implementation.
  */
 
